
Redmine - Patch #9084

updated Japanese translation

2011-08-18 13:06 - Go MAEDA

Status: Closed Start date: 2011-08-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Japanese translation for r6457.

new:

notice_issue_successful_create

label_between

setting_issue_group_assignment

updated:

field_comments_sorting

Associated revisions

Revision 6459 - 2011-08-18 13:33 - Toshi MARUYAMA

Japanese translation improvement by Go MAEDA (#9084).

new:

notice_issue_successful_create

label_between

setting_issue_group_assignment

updated:

field_comments_sorting

History

#1 - 2011-08-18 13:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r6459, thanks.

Files

ja_translation_patch_r6457.patch 1.15 KB 2011-08-18 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-14 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/6457
https://www.redmine.org/projects/redmine/repository/svn/revisions/6459
http://www.tcpdf.org

